@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);

/*---------------------- BODY ------------------------- */

body {
	overflow-x: hidden;
	background: url(../images/pat-1.png) fixed #000;
	margin: 0;
	padding: 0;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
}
p {
	margin: 0;
}
/*------------------- HEADER ------------------------ */

.header {
	margin-top: 65px;
	margin-bottom: 55px;
}
/*---------------------- MAIN ------------------------ */

.main {
	position: absolute;
	margin-left: 220px;
	line-height: 1.7em;
	padding-bottom: 40px;
}
/*----------------------- a, link ------------------------- */

a {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #777;
	text-decoration: none;
}
a:active {
	outline: none;
}
a:focus {
	border: none;
}
.btn {
	color: #000;
	background: url(../images/bgbtn.png) top repeat-x #F8DB14;
	padding: 5px 10px 5px 10px;
	display: inline-block;
	margin-top: 10px;
	padding: 3px 15px 3px 15px;
	font-size: 12px;
}
.btn:hover {
	color: #FFF;
	background: url(../images/bgbtn.png) top repeat-x #333;
	padding: 5px 10px 5px 10px;
	display: inline-block;
	margin-top: 10px;
	padding: 3px 15px 3px 15px;
}
img {
	border: none;
}
img.autosize {
	width: 100%;
}
*:focus {
	outline: none
}

/*------------------------- HIGHLIGHT ------------------------ */

::-moz-selection {
	background:#F8DB14;
	color:#FFF;
}
::selection {
	background: #F8DB14;
	color: #FFF;
}
/*----------------------- HEADING ------------------------- */

h1, h2, h3 {
	margin-bottom: 10px;
}
h3, h4, h5, h6 {
	margin-bottom: 12px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	margin-top: 0;
}
h1 {
	font-size: 28px;
	line-height: 30px;
}
h2 {
	font-size: 26px;
	line-height: 27px;
}
h3 {
	font-size: 24px;
	line-height: 24px;
}
h4 {
	font-size: 18px;
	line-height: 22px;
}
h5 {
	font-size: 14px;
	line-height: 20px;
}
h6 {
	font-size: 12px;
	line-height: 19px;
}
h1.tagline {
	margin: 0;
	padding: 0;
	font-size: 14px;
}
/*-------------------------------------------------- 

/* menu, navigation

/*-------------------------------------------------- */

.mainmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-bottom: 30px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
.mainmenu ul li {
	position: relative;
	text-shadow: #000 1px 1px 1px;
	text-transform: uppercase;
	font-weight: 500;
	/* letter-spacing: 1px; */
}
.mainmenu ul li a {
	display: block;
	overflow: auto;
	text-decoration: none;
	padding: 0;
	font-size: 13px;
	margin: 15px;
	overflow: hidden;
}
.mainmenu ul li ul li a {
	margin: 0 0 0 10px;
}
.mainmenu ul li a:link, .mainmenu ul li a:visited, .mainmenu ul li a:active {
}
.mainmenu ul li a.selected {
	margin-left: -40px;
	padding-left: 40px;
}
.mainmenu ul li a:hover {
	color: #F8DB14;
}
.mainmenu ul li ul {
	position: absolute;
	width: 170px;
	top: 0;
	font-weight: normal;
	visibility: hidden;
	margin-left: -100px;
}
.mainmenu ul li ul {
	margin-top: -2px;
	text-align: left;
	background: url(../images/menu-corner.png) top left no-repeat;
	padding-left: 10px;
}
.mainmenu ul li ul li ul {
	text-align: left;
	margin-top: 0px;
	margin-left: 2px;
	background: none;
}
.mainmenu ul li ul li ul li ul {
	text-align: left;
}
.mainmenu ul li.active {
}
.mainmenu ul li.active a {
	color: #F8DB14;
}
.mainmenu ul li ul li {
	background: url(../images/dotblack70.png);
	margin-bottom: 2px;
}
.mainmenu ul li ul li:hover {
	background: #000;
}
.mainmenu ul li ul li a {
	font-size: 12px;
	padding: 5px;
	margin-bottom: 0;
	margin-right: 0;
	font-weight: normal;
}
.mainmenu ul li ul a.selected {
	margin-left: 0;
	padding-left: 10px;
	background: url(../images/plus.png) 140px center no-repeat;
}
.mainmenu ul .rightarrowclass {
	float: right;
	display: none;
	padding-top: 20px;
}
.mainmenu ul li ul .rightarrowclass {
	display: none;
	float: right;
	padding-top: 8px;
}
.menu ul {
	display: none;
}

/*------------------- SPAN ------------------------ */

.black {
	color: #333;
}
.idcolor {
	color: #F8DB14;
}

/* --------------- SOCIAL ICONS ----------- */

#social-icons img {
	margin-right: 2px;
	margin-top: 40px;
}
.separator-b {
	background: #F8DB14;
	height: 2px;
	width: 30px;
	margin-bottom: 20px;
}
#tagline {
	width: 300px;
	float: left;
}
/*-------------------------------------------------- 

/* blockquote

/*-------------------------------------------------- */

blockquote {
	font-family: "Open Sans", Arial, Georgia, "Times New Roman", Times, serif;
	margin: 20px;
	padding: 15px 0 0 15px;
	background: url(../images/quote.png) top left no-repeat;
	font-size: 15px;
	line-height: 1.6em;
	font-style: italic;
}
blockquote.pos-left {
	float: left;
	width: 50%;
	margin: 10px 20px 5px 0;
}
blockquote.pos-right {
	float: right;
	width: 50%;
	margin: 10px 0 5px 20px;
}
.sidebar blockquote {
	margin-left: 0;
}
#background-image {
	color: #000;
}

/*------------------ PRE --------------------------- */

pre {
	background: #000;
	padding: 5px;
	display: block;
	margin-bottom: 10px;
	border: solid 1px #222;
	color: #fff;
}
pre:hover {
	background: #000;
	color: #ccc;
	border: solid 1px #F8DB14;
}
/*-------------------------------------------------- 

/* page

/*-------------------------------------------------- */

.page {
	text-align: left;
	font-size: 11px;
	color: #999;
}
.blogpage {
	margin-top: 40px;
}
.page a:hover {
	padding: 4px 8px 4px 8px;
	margin-right: 5px;
	background: #F8DB14;
	color: #FFF;
}
.page a {
	padding: 4px 8px 4px 8px;
	margin-right: 5px;
	background-color: #CCC;
	color: #FFF;
	text-decoration: none;
}
.page .active a {
	background: #F8DB14;
	color: #FFF;
}

/*------------------------ GALLERY ------------------------- */

.pf_gallery {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.pf_gallery li {
	padding: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 140px;
	float: left;
	list-style: none;
}
.pf_gallery li.nomargin {
	margin-right: 0;
}
.pf_gallery h5 {
	margin-bottom: 0px;
}
.pf_gallery .pf-text {
	font-style: italic;
	color: #999;
}
/*-------------------------------------------------- */

/* 2 colums gallery */

.pf_gallery.two-cols li {
	width: 270px;
	margin-right: 30px;
	margin-bottom: 25px;
	padding-bottom: 0;
}
.pf_gallery.two-cols li img {
	width: 270px;
}
/*-------------------------------------------------- */

/* 3 colums gallery */

.pf_gallery.three-cols li {
	width: 166px;
	margin-right: 30px;
	margin-bottom: 25px;
	padding-bottom: 0;
}
.pf_gallery.three-cols li img {
	width: 166px;
}
/*-------------------------------------------------- 

/* plugin: totop

/*-------------------------------------------------- */

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 51px;
	height: 51px;
	border: none;
	text-indent: -999px;
	background: url(../images/ui.totop.png) no-repeat left top;
}
#toTopHover {
	background: url(../images/ui.totop.png) no-repeat left -51px;
	width: 51px;
	height: 51px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline: none;
}
/*-------------------------------------------------- 

/* plugin: twitter

/*-------------------------------------------------- */

#twitter {
	margin: 0;
	padding: 0;
	list-style: none;
}
#twitter li {
	background: url(../images/twitter.png) top left no-repeat;
	padding-left: 40px;
	margin-bottom: 10px;
	font-size: 8pt;
	font-style: italic;
	line-height: 1.5em;
}
#twitter a {
	color: #777;
}
#twitter span a {
	color: #F8DB14;
}
/*-------------------------------------------------- 

/* clear

/*-------------------------------------------------- */

.clear {
	clear: both;
	background: none;
}
hr {
	display: block;
	height: 1px;
	background: #fff;
	border: none;
	margin: 30px 0 30px 0;
}
/*-------------------------------------------------- 

/* table

/*-------------------------------------------------- */

table {
	width: 100%;
	border-collapse: collapse;
}
thead {
	background: url(../images/bg-table-header.png) top repeat-x;
	background: #D3D3D3;
}
thead td {
	padding: 10px;
	border: solid 1px #eaeaea;
}
tbody td {
	padding: 10px;
	border: solid 1px #eaeaea;
}
thead {
	font-weight: bold;
}
#canvas {
	position: absolute;
	z-index: 10;
}
#bg-pattern {
	width: 100%;
	height: 100%;
	position: fixed;
	/* background: url(../images/pat-1.png) fixed; */
	z-index: 1;
}
#bg-page {
	width: 100%;
	height: 100%;
	position: fixed;
}
/*-------------------------------------------------- 

/* contact page

/*-------------------------------------------------- */

.contact_form_holder {
	margin-bottom: 40px;
}
#contact label {
	display: block;
	width: 120px;
	float: left;
}
#contact input {
	display: block;
	margin-bottom: 10px;
	padding: 5px;
	border: solid 1px #333;
	width: 98%;
	background: #000;
	color: #fff;
}
#contact input:focus {
	border: solid 1px #F8DB14;
}
#contact textarea {
	padding: 5px;
	border: none;
	border: solid 1px #333;
	width: 98%;
	height: 100px;
	margin-bottom: 10px;
	background: #000;
	color: #fff;
}
#contact textarea:focus {
	border: solid 1px #F8DB14;
}
#contact input.btn {
	color: #FFF;
	background: #F8DB14;
	padding: 3px 10px 3px 10px;
	margin: 10px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 11px;
	border: none;
	width: 60px;
}
#contact input.btn:hover {
	background: #333;
	color: #FFF;
}
#contactform {
	font-size: 12px;
	width: 300px;
}
#contactform input, #contactform textarea {
	width: 100%;
	font-family: inherit;
	font-size: 12px;
	padding: 5px;
}
#contactform textarea {
	height: 100px;
}
#send {
	width: 100px !important;
	font-size: 12px;
	border: 1px solid black;
}
#btnsubmit {
	text-align: right;
}
.btn {
	border: none;
}
.screenReader {
	left: -9999px;
	position: absolute;
	top: -9999px;
}
.thanks {
	border: solid 1px #ccc;
	background: #fff;
	padding: 10px;
	margin-top: 10px;
	font-weight: bold;
}
.error {
	display: block;
	width: 100%;
	height: 31px;
	background: url(../images/icon-arrow-1.png) top left no-repeat;
	font-size: 11px;
	float: left;
	padding-left: 16px;
	color: #C00;
}
/*-------------------------------------------------- 

/* images

/*-------------------------------------------------- */

.pic_left {
	float: left;
	margin: 0 20px 20px 0;
}
.pic_right {
	float: right;
	margin: 0 0 20px 20px;
}
/*-------------------------------------------------- 

/* blog page

/*-------------------------------------------------- */

#bloglist h1, #blogread h1 {
	font-family: 'Open Sans';
	font-size: 36px;
	margin-top: 20px;
	font-weight: lighter;
	letter-spacing: -1px;
}
#bloglist .size-full, #blogread .size-full {
	width: 100%;
	height: auto;
}
#bloglist {
	margin-top: -10px;
	margin: 0;
	padding: 0;
}
#bloglist li {
	margin-bottom: 70px;
	list-style: none;
}
#bloglist li .date {
	background: url(../images/icon-calendar.png) left center no-repeat;
	padding-left: 24px;
}
#bloglist li .by {
	background: url(../images/icon-user.png) left center no-repeat;
	padding-left: 24px;
}
#bloglist li .cat {
	background: url(../images/icon-folder.png) left center no-repeat;
	padding-left: 24px;
}
.blog-header {
	font-size: 12px;
	padding: 0;
	margin: 15px 0 10px 0;
}
.blog-header span {
	display: inline-block;
	margin: 0 20px 0 20px;
}
.blog-header span.date {
	margin-left: 0;
}
.blog-header .comment-count {
	float: right;
	margin-right: 0px;
}
.pic-blog {
	margin: 10px 0 10px 0;
}
.blogpost {
	padding-bottom: 20px;
	border-bottom: dotted 2px #eaeaea;
	margin-bottom: 20px;
}
.blogpost.first {
	padding-top: 0px;
}
.blogpost.read {
	background: none;
	padding-top: 0px;
	padding-bottom: 40px;
}
.blogpost.read .info {
	margin-bottom: 0px;
}
.blogpost .blog_post_date {
	width: 50px;
	float: left;
	background: url(../images/bgdate.png) top left no-repeat;
	padding: 5px 0 5px 0;
}
.blogpost .right {
	width: 550px;
	float: left;
	padding-left: 10px;
	font-size: 10px;
	color: #888;
	margin-bottom: 10px;
}
.blogpost .date {
	font-size: 26px;
	text-align: center;
	padding-top: 4px;
	color: #FFF
}
.blogpost .month {
	font-size: 12px;
	text-align: center;
	color: #FFF;
}
.blogpost h2 {
	margin-bottom: 5px;
	margin-top: 5px;
}
.blogpost h2 a {
	color: #333;
}
.blogpost .pix {
	padding: 0 20px 10px 0;
}
.blogpost .text {
	padding: 0 0px 20px 0;
}
.blogpost .info {
	display: block;
	background: url(../images/lines-3.png) top right no-repeat;
	padding-top: 1px;
	font-size: 11px;
}
.blogpost .info span {
	display: inline-block;
	background: url(../images/hlines.png) right repeat-y;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 2px;
}
.blogpost .info span.postedby {
	padding-left: 0px;
}
.blogpost .btn {
	float: right;
}
.bloglist .shadow {
	background: url(../images/shadow-1.png) top center no-repeat;
	width: 600px;
	height: 40px;
	margin-top: -40px;
}
.read .info {
	margin-bottom: -5px;
}
.blogsmall .thumb {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	display: block;
}
.blogsmall .date {
	display: block;
	font-size: 11px;
	color: #999;
}
.blogsmall li {
	border-bottom: solid 1px #eaeaea;
	padding: 10px 0 17px 0;
}
.blogsmall li.first {
	padding-top: 0px;
}
.bloglist {
	list-style: none;
}
.bloglist li {
	margin-top: 20px;
}
.bloglist .l {
	display: block;
	float: left;
	margin-right: 20px;
	width: 200px;
}
.bloglist .r {
	display: block;
	float: left;
	width: 326px;
	background: url(../images/line1.png) top repeat-x;
	padding-top: 7px;
}
.bloglist .r .date {
	display: inline-block;
	float: left;
	font-size: 11px;
	padding-bottom: 7px;
}
.bloglist .r .comment-count {
	display: inline-block;
	float: right;
	text-align: right;
	font-size: 11px;
	padding-bottom: 7px;
}
.bloglist .r h2 {
	color: #CF2929;
}
.bloglist .r .text {
	background: url(../images/line1.png) top repeat-x;
	padding-top: 10px;
}
#blogread {
	margin-top: -10px;
	margin: 0;
	padding: 0;
}
#blogread {
	margin-bottom: 40px;
}
#blogread .date {
	background: url(../images/icon-calendar.png) left center no-repeat;
	padding-left: 24px;
}
#blogread .by {
	background: url(../images/icon-user.png) left center no-repeat;
	padding-left: 24px;
}
#blogread .cat {
	background: url(../images/icon-folder.png) left center no-repeat;
	padding-left: 24px;
}
#blogread p {
	margin-bottom: 20px
}
#bloglist li img, #blogread img {
	margin: 10px 0 10px 0;
}
.blogpic {
	width: 100%;
	height: auto;
}
.map {
	margin-bottom: 40px;
}
/*-------------------------------------------------- 

/* message box

/*-------------------------------------------------- */

.msgbox {
	display: block;
	padding: 20px 20px 20px 70px;
	font-size: 12px;
	margin-bottom: 0px;
	margin-bottom: 10px;
	font-weight: bold;
}
.msg-success {
	background: url(../images/msg-icon-success.png) 20px center no-repeat #E5EAD4;
	border: solid 1px #C2CC99;
	border-left: solid 4px #C2CC99;
}
.msg-warning {
	background: url(../images/msg-icon-warning.png) 20px center no-repeat #F4E8BC;
	border: solid 1px #E0C252;
	border-left: solid 4px #E0C252;
}
.msg-error {
	background: url(../images/msg-icon-error.png) 20px center no-repeat #FCD8DC;
	border: solid 1px #F8B1C7;
	border-left: solid 4px #F8B1C7;
}
.msg-info {
	background: url(../images/msg-icon-info.png) 20px center no-repeat #CCDFE8;
	border: solid 1px #92BACB;
	border-left: solid 4px #92BACB;
}
.special {
	font-size: 12px;
	line-height: 1.6em;
	padding: 20px;
	background: url(../images/pattern-9.png) #eaeaea;
	width: 502px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	border: solid 1px #ccc;
	-moz-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2);
}
.msg {
	background: #FFF;
	border: solid 1px #eaeaea;
	text-align: center;
	padding: 20px;
	font-size: 15px;
	font-weight: bold;
}
.msg-success, .msg-warning, .msg-error, .msg-info {
	color: #000;
}
/*-------------------------------------------------- 

/* images

/*-------------------------------------------------- */

#tab-content .list-wrap {
}
#tab-content ul {
	list-style: none;
}
#tab-content ul li a {
	display: block;
	border-bottom: 1px solid #666;
	padding: 4px;
	color: #666;
}
#tab-content ul li a:hover {
	background: #F8DB14;
	color: white;
}
#tab-content ul li:last-child a {
	border: none;
}
#tab-content .nav {
	overflow: hidden;
	margin-bottom: 0px;
	margin-left: -40px;
}
#tab-content .nav li {
	float: left;
	margin: 0 5px 0 0;
}
#tab-content .nav li.last {
	margin-right: 0;
}
#tab-content .nav li a {
	display: block;
	padding: 5px 10px 5px 10px;
	background: #F8DB14;
	color: white;
	font-size: 14px;
	text-align: center;
	border: 0;
}
#tab-content li a.current, #tab-content li a.current:hover {
	background-color: #EAEAEA !important;
	color: black;
	font-weight: bold;
}
#tab-content .nav li a:hover, #tab-content .nav li a:focus {
	background: #333;
}
.tab-content {
	display: none;
	background: #EAEAEA;
}
.tab-content .inner {
	padding: 20px;
}
/* ========================================= */

/* 				BLOG COMMENT

/* ========================================= */

/* blog comments */

#comment-list {
	margin-top: 40px;
}
.comment-list {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}
.comment-list ol {
	list-style-type: none;
	padding: 30px 0 0 90px;
	margin: 0;
	border-bottom: dashed 1px #ccc;
}
.comment-list li ol {
	list-style-type: none;
	padding: 20px 0 0 90px;
	margin: 0;
	border-bottom: dashed 1px #ccc;
}
.comment-list li {
	position: relative;
	padding: 20px 0 20px 0;
	border-top: solid 1px #333;
	min-height: 70px;
}
.comment-list li li {
	position: relative;
	padding: 10px 0 20px 0;
}
.avatar {
	position: absolute;
	top: 10;
	left: 0;
}
.comment {
	margin: 0 0 0 90px;
	padding: 0;
	padding: 10px 0 0 0;
}
.comment span {
	display: block;
}
.comment-list h5 {
	margin-bottom: 0px;
}
.comment-list .comment-date {
	font-size: 11px;
	color: #999;
}
.comment .btn {
	margin-top: 10px;
}
.comment-info {
	float: left;
}
.comment-info img {
	width: 60px;
	height: 60px;
}
.comment-data {
	float: left;
	padding-left: 75px;
	margin-top: 5px;
}
.comment-date {
	font-size: 11px;
	color: #aaa;
}
/* comment form */

#respond {
	padding: 20px;
	border: solid 1px #222;
	background: url(../images/dotblack30.png);
	margin-top: 20px;
}
#respond label {
	display: block;
}
#respond input {
	display: block;
	margin-bottom: 10px;
	padding: 5px;
	border: none;
	border: solid 1px #ccc;
}
#respond input:focus {
	border: solid 1px #999;
}
#respond textarea {
	padding: 5px;
	border: solid 1px #ccc;
	width: 98%;
}
#respond textarea:focus {
	border: solid 1px #F8DB14;
}
#respond input.button {
	color: #FFF;
	background: #F8DB14;
	padding: 3px 10px 3px 10px;
	margin: 10px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 11px;
	border: none;
}
#contact input.btn:hover {
	background: #333;
	color: #FFF;
}
#respond input.button:hover {
	background: #333;
	color: #fff;
}
#respond .text {
	width: 98%;
}
#comment h5 {
	margin-bottom: 0px;
}
#footer {
	border-top: solid 1px #eaeaea;
	padding-top: 10px;
	font-size: 11px;
	margin-top: 40px;
}
#footer .omega {
	text-align: right;
}
.pagination {
	clear: both;
	padding: 20px 0;
	position: relative;
	font-size: 11px;
	line-height: 13px;
}
.pagination span, .pagination a {
	display: block;
	float: left;
	margin: 2px 2px 2px 0;
	padding: 6px 9px 5px 9px;
	text-decoration: none;
	width: auto;
	color: #fff;
	background: #333;
}
.pagination span {
}
.pagination a:hover {
	color: #000;
	background: #F8DB14;
}
.pagination .current {
	padding: 6px 9px 5px 9px;
	background: #F8DB14;
	color: #000;
}

/* ================ page ==================== */

.page {
	text-align: left;
	font-size: 11px;
	color: #999;
}
.blogpage {
	margin-top: 40px;
}
.page a:hover {
	padding: 4px 8px 4px 8px;
	margin-right: 5px;
	background: #F8DB14;
	color: #FFF;
}
.page a {
	padding: 4px 8px 4px 8px;
	margin-right: 5px;
	background-color: #CCC;
	color: #FFF;
	text-decoration: none;
}
.page .active a {
	background: #F8DB14;
	color: #FFF;
}
.one_third {
	width: 193px;
	float: left;
	margin-right: 20px;
}
.two_third {
	width: 406px;
	float: left;
	margin-right: 20px;
}
.last {
	margin-right: 0;
}

/* button override */

.rounded {
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
.big, .big:hover {
	font-size: 20px;
	padding: 5px 9px 5px 9px;
}
.bigger, .bigger:hover {
	font-size: 24px;
	padding: 7px 10px 7px 10px;
}
.biggest, .biggest:hover {
	font-size: 32px;
	padding: 10px 15px 10px 15px;
}
.border {
	border: solid 1px #ccc;
	background: #FFF;
	padding: 5px;
}

/* images align */

.pic-left {
	float: left;
	margin: 20px 20px 20px 0;
}
.pic-right {
	float: right;
	margin: 20px 0 20px 20px;
}
.pic-center {
}

/* images align */

.pic-left {
	float: left;
	margin: 20px 20px 20px 0;
}
.pic-right {
	float: right;
	margin: 20px 0 20px 20px;
}
.pic-center {
}
.category, .category li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: "Open Sans", "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: #000 1px 1px 2px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
}
#category-title, #menu-title {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 5px;
	background: #000;
	padding: 2px 5px 1px 8px;
	display: inline-block;
	margin-bottom: 5px;
}
.category li.active a {
	color: #000;
	background: #f8db14;
	padding: 0px 10px 0px 40px;
	margin-left: -40px;
	text-shadow: none;
}
.category li a:hover {
	color: #000;
	background: #f8db14;
	padding: 0px 10px 0px 40px;
	margin-left: -40px;
	text-shadow: none;
}
.categories, .categories ul, .categories li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.categories {
	margin-bottom: 40px;
	padding: 5px 10px 5px 10px;
	border: solid 1px #222;
	border-left: none;
	border-right: none;
}
.categories li {
	display: inline-block;
	margin-right: 20px;
}
.categories-2, .categories-2 ul, .categories-2 li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.categories-2 {
	margin-bottom: 40px;
	background: #FAFAFA;
	padding: 5px 10px 5px 10px;
	border: solid 1px #eaeaea;
	border-left: none;
	border-right: none;
}
.categories-2 li {
	display: inline-block;
	margin-right: 20px;
}
#widget-area {
	line-height: 1.6em;
}
#widget-area h2 {
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 5px;
}
#widget-area ul, #widget-area li {
	margin-left: -10px;
	list-style: circle;
}
.selectnav {
	display: none;
}

/* ========== sidebar ========== */

.sidebar {
	height: 100%;
	padding: 40px;
	width: 200px;
	position: fixed;
	margin-left: 0;
	border-right: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	z-index: 200;
}

/* ========== header ========== */

.header {
	margin-top: 65px;
	margin-bottom: 55px;
}

/* ========== logo ========== */

#mainlogo {
	margin-bottom: 30px;
}

/* ========== content ========== */

.main {
	position: absolute;
	margin-left: 240px;
	padding-left: 39px;
	line-height: 1.7em;
	padding-bottom: 40px;
}
.shadow-2 {
	background: url(../images/shadow-2.png) top center no-repeat;
	z-index: 200;
	width: 100%;
	height: 50px;
	position: fixed;
	margin-bottom: -40px;
}
.header {
	margin-top: 50px;
}
#page_title {
	font-size: 12px;
}
#page_title h1 {
	font-size: 18px;
	padding-left: 40px;
	/* border-left: solid 1px #fff; */
	text-transform: uppercase;	
	/* letter-spacing: 10px; */
}



/* -------------------------------------------------- 

	design for 768px

/* -------------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 959px) {
body {
	overflow-x: hidden;
}
.header {
	margin-top: 0px;
}
#portfolio {
	margin: 0;
	padding: 0;
}
#portfolio li, #portfolio li .square, #portfolio li img, #portfolio li .frame, #portfolio li .square, #portfolio li .clickarea, #portfolio li .bginfo {
	width: 450px;
	height: 338px;
}
#portfolio li .corner {
	margin-top: 161px;
}
#portfolio li .title {
	margin-top: 159px;
}
.shadow {
	display: none;
}
#portfolio li .info {
	padding: 40px;
	width: 390px;
	height: 228px;
	overflow: auto;
}
.main {
	width: 512px;
}
#content {
	width: 450px;
}
.grid_8 {
	width: 512px;
}
#tagline, #social-icons {
	width: 225px;
}
.container_12 .grid_4 {
	width: 215px;
}
.container_12 .one_third {
	width: 135px;
}
.container_12 .two_third {
	width: 290px;
}
#bloglist li .date, #bloglist li .by, #bloglist li .cat,  #blogread .date, #blogread .by, #blogread .cat {
	display: block;
	text-align: left;
	margin: 0;
}
#bloglist li .comment-count, #blogread .comment-count {
	display: none;
}
}



/* -------------------------------------------------- 

	design for 480px

/* -------------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
body {
	overflow-x: hidden;
}
.header {
	margin-top: 0px;
}
#canvas {
	position: relative;
}
#mainlogo {
	text-align: center;
}
.sidebar {
	display: block;
	padding-left: 0;
	position: inherit;
	margin: 0;
	width: 420px;
}
#slide-list {
	display: none;
}
#wrapper {
	margin: 0 auto;
	position: absolute;
	width: 100%;
}
#content, #footer {
	width: 420px;
}
.container_12 .grid_4, .container_12 .one_third, .container_12 .two_third {
	width: 420px;
	margin-bottom: 20px;
}
.container_12 {
	width: 420px;
	margin: 0 auto;
}
.main {
	width: 420px;
	position: inherit;
	margin: 0 auto;
	padding: 0;
	border-left: none;
}
.grid_8 {
	width: 420px;
}
.header {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	width: 420px;
}
#tagline {
	display: none;
}
#social-icons {
	margin: 10px 0 0 0;
	display: block;
	width: 420px;
	text-align: center;
}
#twitter {
	display: none;
}
.selectnav {
	display: block;
	width: 100%;
	margin-bottom: 60px;
	margin-top: 20px;
}
.mainmenu ul {
	display: none;
}
.mainmenu select {
	padding: 10px;
	border: solid 1px #eaeaea;
	margin: 0 auto;
	width: 100%;
}
#bloglist li .date, #bloglist li .by, #bloglist li .cat,  #blogread .date, #blogread .by, #blogread .cat {
	display: block;
	text-align: left;
	margin: 0;
}
#bloglist li .comment-count, #blogread .comment-count {
	display: none;
}
#widget-area {
	display: none;
}
.category li a:hover, .category li.active a {
	color: #000;
	padding: 0px 10px 0px 10px;
	margin: 0;
}
.separator-b {
	background: none;
	visibility: hidden;
}
}







		

/* -------------------------------------------------- 

	design for 320px

/* -------------------------------------------------- */

@media only screen and (max-width: 479px) {
body {
	overflow-x: hidden;
}
#canvas {
	position: relative;
}
#mainlogo {
	text-align: center;
}
.sidebar {
	display: block;
	padding-left: 0;
	position: inherit;
	margin: 0;
	width: 280px;
}
#slide-list {
	display: none;
}
#wrapper {
	margin: 0 auto;
	position: absolute;
	width: 100%;
}
#content, #footer {
	width: 280px;
}
.container_12 .grid_4, .container_12 .one_third, .container_12 .two_third {
	width: 280px;
	margin-bottom: 20px;
}
.container_12 {
	width: 280px;
	margin: 0 auto;
}
.main {
	width: 280px;
	position: inherit;
	margin: 0 auto;
	padding: 0;
	border-left: none;
}
.grid_8 {
	width: 280px;
}
.header {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	width: 280px;
}
#tagline {
	display: none;
}
#social-icons {
	margin: 10px 0 0 0;
	display: block;
	width: 280px;
	text-align: center;
}
#twitter {
	display: none;
}
.selectnav {
	display: block;
	width: 100%;
	margin-bottom: 60px;
	margin-top: 20px;
}
.mainmenu ul {
	display: none;
}
.mainmenu select {
	padding: 10px;
	border: solid 1px #eaeaea;
	margin: 0 auto;
	width: 100%;
}
#bloglist li .date, #bloglist li .by, #bloglist li .cat,  #blogread .date, #blogread .by, #blogread .cat {
	display: block;
	text-align: left;
	margin: 0;
}
#bloglist li .comment-count, #blogread .comment-count {
	display: none;
}
#widget-area {
	display: none;
}
.category li a:hover, .category li.active a {
	color: #000;
	padding: 0px 10px 0px 10px;
	margin: 0;
}
.separator-b {
	background: none;
	visibility: hidden;
}
.header {
	margin-top: 20px;
}
.pf_gallery.three-cols li {
	width: 280px;
}
.pf_gallery.three-cols li img {
	width: 280px;
}
}
/* -------------------------------------------------- 

	new added

/* -------------------------------------------------- */

.blog_format_image img {
	width: 100%;
	height: auto;
}
.blog_format_video .blog-content {
	margin-top: 20px;
}
.blog_format_quote {
	background: #F8DB14;
	color: #000;
	padding: 30px 40px 30px 40px;
	text-align: center;
}
.blog_format_quote blockquote {
	padding: 0;
	margin: 0;
	background: none;
	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	letter-spacing: -.5px;
}
.quote-by {
	margin-top: 10px;
}
.blog_format_link {
	background: #000;
	border: solid 1px #333;
	color: #000;
	padding: 30px 40px 30px 40px;
	text-align: center;
}
.blog_format_link:hover {
	background: #F8DB14;
}
.blog_format_link:hover a {
	color: #000;
}
.blog_format_link span {
	padding: 0;
	margin: 0;
	background: none;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
}
.blog_format_audio .blog-content {
	margin-top: 20px;
}
a.btn_readmore {
	background: #F8DB14;
	color: #000;
	padding: 2px 10px 2px 10px;
	display: inline-block;
	margin-top: 10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
a.btn_readmore:hover {
	background: #000;
	color: #fff;
}
audio {
	width: 100%;
}
.currentTextHolder {
	color: #000;
}
#btn-switch {
	width: 20px;
	height: 20px;
	position: absolute;
	z-index: 500;
	margin-top: 20px;
	right: 20px;
}
#btn-switch.off {
	background: url(../images/btn-min.png) center;
}
#btn-switch.on {
	background: url(../images/btn-plus.png) center;
}
/* -------------------------------------------------- 

	handler

/* -------------------------------------------------- */



.wp-caption,  .wp-caption-text,  .sticky,  .gallery-caption,  .bypostauthor,  .alignright,  .alignleft,  .aligncenter {
}
